RubyGems Navigation menu

galetahub-simple_captcha 0.1.5

SimpleCaptcha is available to be used with Rails 3 or above and also it provides the backward compatibility with previous versions of Rails.

Versions:

  1. 0.1.5 - April 8, 2013 (12.5 KB)
  2. 0.1.4 - April 8, 2013 (12.5 KB)
  3. 0.1.3 - December 20, 2011 (11.5 KB)
  4. 0.1.2 - November 1, 2011 (11.5 KB)
  5. 0.1.1 - August 21, 2011 (11.5 KB)

Authors:

  • Pavlo Galeta, Igor Galeta

Owners:

2214e6bf676caaeba923f76a50c2c540

Total downloads 64,921

For this version 40,109

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'galetahub-simple_captcha', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install galetahub-simple_captcha = Copy to clipboard Copied!

Links: